[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.00
RTL=0
[menu_102]
70001=&Файл
40029=&Экспортировать в двоичный файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=О&тменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=Помечать &чётные/нечётные строки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40032=Показывать символы выше ASCII &127
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40029=&Экспортировать в двоичный файл
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Таблицы прошивок
9=Выберите двоичный файл для экспорта
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
551=Двоичный файл
701=ACPI
702=SMBIOS
703=Raw
1001=Подпись
1002=Размер
1003=Ревизия
1004=Контрольная сумма
1005=Код OEM
1006=Код таблиц OEM
1007=Ревизия OEM
1008=Код создателя
1009=Ревизия создателя
1010=Поставщик прошивки
1011=Описание
